[plt-scheme] Object Debugger release

From: Carl Eastlund (cce at ccs.neu.edu)
Date: Mon Dec 11 16:15:36 EST 2006

On 12/11/06, gknauth at sunlink.net <gknauth at sunlink.net> wrote:
> Did I do something wrong?
> > (require (planet "tool.ss" ("plt" "object-debugger.plt")))
> unit: exported variable is not defined
> setup-plt: Error during Compiling .zos for Object Debugger (/Users/gknauth/Library/PLT Scheme/planet/300/360/cache/plt/object-debugger.plt/1/0)
> setup-plt:   unit: exported variable is not defined
> . Users/gknauth/Library/PLT Scheme/planet/300/360/cache/plt/object-debugger.plt/1/0/tool.ss:15:14: unit: exported variable is not defined in: drscheme:tool-exports^

No, you didn't do something wrong, I did.  The object debugger
requires DrScheme version 369.1, but the first version didn't state
that requirement.  If you download version 1.1 it will correctly
report that you need 369.1 to use the object debugger.  Sorry for the

Carl Eastlund

Posted on the users mailing list.